.body{
 padding: 0px;
 margin: 0px;
} 
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}


div#slider { overflow: hidden; }
div#slider figure img {
    width: 20%;
    float: left;
}
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 25s slidy infinite; 
}
.ny1{
    margin-top:50px;
    margin-bottom:0px;
    padding-top:0px;
    width:55%;
    height: auto;
    border-style:solid;
    border-width:4px;
    border-color:#000;
    }
  
.column-6 {
    padding-top:25px;
    padding-bottom:23px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left: 0px;
    margin-right: 0px;
    border-radius: 0px;
    width:100%;
    height:710px;
    background-color:#58dfb3;
}

 /*----------------------skift ved 1445px-----------------------*/     
@media only screen and (max-width:1445px){
    .column-6 {
    margin-top:0px;
    margin-bottom: 5px;
    width:100%;
    height:540px;
} 
  
.ny1{
    margin-top:30px;
    width:60%;
    height: auto;
    }
  }
  /*----------------------skift ved 1285px-----------------------*/     
@media only screen and (max-width:1285px){
    .column-6 {
    margin-top:0px;
    margin-bottom: 5px;
    width:100%;
    height:560px;
} 
  
.ny1{
    margin-top:30px;
    width:70%;
    height: auto;
    }
  }
/*----------------------skift ved 1030px-----------------------*/     
@media only screen and (max-width:1030px){
    .column-6 {
    margin-top:05px;
    margin-bottom:0px;
    width:100%;
    height:560px;
} 
    .ny1{
    margin-top:10px;
    width:85%;
    height: auto;
    } 

  }
/*----------------------skift ved 600px-----------------------*/

@media only screen and (max-width: 600px) {
    
    .column-6{
        margin-top: 0; 
        border-radius: 4px;
       height:347px;
    }
    .ny1{
    margin-top: 15px;
    width:90%;
    height: auto;
    } 
  }
/*----------------420px------------------*/
@media only screen and (max-width: 420px){
    .column-6{
       margin-top: 0; 
        border-radius: 4px;
        height:280px;
    }
}
/*----------------------380px--------------*/
@media only screen and (max-width:380px){
   
    .column-6{
        margin-top: 0; 
        border-radius: 4px;
        height:240px;
    }
    
 }
/*----------------------365px--------------*/
@media only screen and (max-width:365px){
   

    .column-6{
        margin-top: 0; 
        border-radius: 4px;
        height:235px;
    }
    
}
/*-------------------325px---------------------*/
@media only screen and (max-width:325px){
     
  .column-6{
       
        margin-top: 0; 
        border-radius: 4px;
        height:257px;
    }
 
}